How to install libghc-vector-space-dev on Debian Unstable (Sid)